Bug 231706 - ladspa should own /usr/share/ladspa and /usr/share/ladspa/rdf
Summary: ladspa should own /usr/share/ladspa and /usr/share/ladspa/rdf
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: ladspa (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Thomas Vander Stichele
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-03-10 13:03 UTC by Anthony Green
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version: 1.12-8
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-04-23 09:37:12 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Anthony Green 2007-03-10 13:03:15 UTC
Description of problem:
See bug 190045.
ladspa itself doesn't create these directories, but this is where rdf files
describing plugins get dumped and they are currently unowned.  Have the ladspa
package own these directories makes the most sense.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Thomas Vander Stichele 2007-04-23 09:37:12 UTC
Thanks for reporting, fixed in cvs.


Note You need to log in before you can comment on or make changes to this bug.